lib64qt4-devel-4.8.7-3pclos2016.x86_64.rpm


Advertisement

Description

lib64qt4-devel - Development files for the Qt4 GUI toolkit

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qt4-devel
Package version 4.8.7
Package release 3pclos2016
Package architecture x86_64
Package type rpm
Installed size 24.67 MB
Download size 24.67 MB
Official Mirror ftp.nluug.nl
The qt4-devel package contains the files necessary to develop
applications using the Qt GUI toolkit: the header files, the Qt
meta object compiler, and the static libraries.  See the address
http://qt-project.org/ for more information about Qt4.
Install qt4-devel if you want to develop GUI applications using the
Qt toolkit.

Alternatives

Package Version Architecture Repository
lib64qt4-devel - - -

Requires

Name Value
devel(libGL(64bit)) -
devel(libICE(64bit)) -
devel(libQtCLucene(64bit)) -
devel(libQtCore(64bit)) -
devel(libQtDesigner(64bit)) -
devel(libQtGui(64bit)) -
devel(libQtNetwork(64bit)) -
devel(libQtScript(64bit)) -
devel(libQtSql(64bit)) -
devel(libQtXml(64bit)) -
devel(libQtXmlPatterns(64bit)) -
devel(libSM(64bit)) -
devel(libX11(64bit)) -
devel(libXcursor(64bit)) -
devel(libXext(64bit)) -
devel(libXfixes(64bit)) -
devel(libXi(64bit)) -
devel(libXinerama(64bit)) -
devel(libXrandr(64bit)) -
devel(libXrender(64bit)) -
devel(libasound(64bit)) -
devel(libcrypto(64bit)) -
devel(libdbus-1(64bit)) -
devel(libdl(64bit)) -
devel(libfontconfig(64bit)) -
devel(libfreetype(64bit)) -
devel(libgcc_s(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libm(64bit)) -
devel(libpng12(64bit)) -
devel(libssl(64bit)) -
devel(libstdc++(64bit)) -
devel(libz(64bit)) -
lib64qt3support4 = 4.8.7
lib64qtclucene4 = 4.8.7
lib64qtcore4 = 4.8.7
lib64qtdbus4 = 4.8.7
lib64qtdeclarative4 = 4.8.7
lib64qtdesigner4 = 4.8.7
lib64qtgui4 = 4.8.7
lib64qthelp4 = 4.8.7
lib64qtmultimedia4 = 4.8.7
lib64qtnetwork4 = 4.8.7
lib64qtopengl4 = 4.8.7
lib64qtscript4 = 4.8.7
lib64qtscripttools4 = 4.8.7
lib64qtsql4 = 4.8.7
lib64qtsvg4 = 4.8.7
lib64qttest4 = 4.8.7
lib64qtxml4 = 4.8.7
lib64qtxmlpatterns4 = 4.8.7
libQt3Support.so.4()(64bit) -
libQtCore.so.4()(64bit) -
libQtDBus.so.4()(64bit) -
libQtDeclarative.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libQtXml.so.4()(64bit) -
libQtXmlPatterns.so.4()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libz.so.1()(64bit) -
make -
pkgconfig -
pkgconfig(QtCore) -
pkgconfig(QtDesigner) -
pkgconfig(QtGui) -
pkgconfig(QtNetwork) -
pkgconfig(QtScript) -
pkgconfig(QtSql) -
pkgconfig(QtXml) -
qt4-common = 4.8.7
qt4-qtconfig -
qt4-qtdbus = 4.8.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
devel(libQt3Support(64bit)) -
devel(libQtCLucene(64bit)) -
devel(libQtCore(64bit)) -
devel(libQtDBus(64bit)) -
devel(libQtDeclarative(64bit)) -
devel(libQtDesigner(64bit)) -
devel(libQtDesignerComponents(64bit)) -
devel(libQtGui(64bit)) -
devel(libQtHelp(64bit)) -
devel(libQtMultimedia(64bit)) -
devel(libQtNetwork(64bit)) -
devel(libQtOpenGL(64bit)) -
devel(libQtScript(64bit)) -
devel(libQtScriptTools(64bit)) -
devel(libQtSql(64bit)) -
devel(libQtSvg(64bit)) -
devel(libQtTest(64bit)) -
devel(libQtXml(64bit)) -
devel(libQtXmlPatterns(64bit)) -
lib64qt4-devel = 4.8.7-3pclos2016
lib64qt4-devel(x86-64) = 4.8.7-3pclos2016
libqt4-devel = 4.8.7-3pclos2016
pkgconfig(Qt3Support) = 4.8.7
pkgconfig(QtCLucene) = 4.8.7
pkgconfig(QtCore) = 4.8.7
pkgconfig(QtDBus) = 4.8.7
pkgconfig(QtDeclarative) = 4.8.7
pkgconfig(QtDesigner) = 4.8.7
pkgconfig(QtDesignerComponents) = 4.8.7
pkgconfig(QtGui) = 4.8.7
pkgconfig(QtHelp) = 4.8.7
pkgconfig(QtMultimedia) = 4.8.7
pkgconfig(QtNetwork) = 4.8.7
pkgconfig(QtOpenGL) = 4.8.7
pkgconfig(QtScript) = 4.8.7
pkgconfig(QtScriptTools) = 4.8.7
pkgconfig(QtSql) = 4.8.7
pkgconfig(QtSvg) = 4.8.7
pkgconfig(QtTest) = 4.8.7
pkgconfig(QtUiTools) = 4.8.7
pkgconfig(QtXml) = 4.8.7
pkgconfig(QtXmlPatterns) = 4.8.7
qt4-devel = 4.8.7-3pclos2016

Download

Type URL
Binary Package lib64qt4-devel-4.8.7-3pclos2016.x86_64.rpm
Source Package qt4-4.8.7-3pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64qt4-devel rpm package:
    # apt-get install lib64qt4-devel

See Also

Package Description
lib64qt4lockedfile-devel-2.4.1-1pclos2016.x86_64.rpm Development files for qtlockedfile
lib64qt4lockedfile1-2.4.1-1pclos2016.x86_64.rpm QFile extension with advisory locking functions
lib64qt4pas-devel-2.5-1pclos2013.x86_64.rpm Development files for qt4pas
lib64qt4pas5-2.5-1pclos2013.x86_64.rpm Qt4 binding for FreePascal
lib64qt5-database-plugin-mysql-5.6.2-2pclos2016.x86_64.rpm Qt5 MYSQL Database Plugin
lib64qt5-database-plugin-odbc-5.6.2-2pclos2016.x86_64.rpm Qt5 Database ODBC Database Plugin
lib64qt5-database-plugin-pgsql-5.6.2-2pclos2016.x86_64.rpm Qt5 PGSQL Database Plugin
lib64qt5-database-plugin-sqlite-5.6.2-2pclos2016.x86_64.rpm Qt5 SQLITE Database Plugin
lib64qt5-database-plugin-tds-5.6.2-2pclos2016.x86_64.rpm Qt5 FREETDS Database Plugin
lib64qt5base5-devel-5.6.2-2pclos2016.x86_64.rpm Development files for the Qt5 GUI toolkit
lib64qt5bluetooth-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtBluetooth
lib64qt5bluetooth5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5bootstrap-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtBootstrap
lib64qt5clucene-devel-5.6.2-2pclos2017.x86_64.rpm Devel files needed to build apps based on QtCLucene
lib64qt5clucene5-5.6.2-2pclos2017.x86_64.rpm Qt5 Component Library
Advertisement
Advertisement